.topAnnouncement{
padding:5px 0;
text-align:center;
}

.btn{
    border-radius:0;
}

#main-wrap{
    position:relative;
}

.cc-ship-box{
    background:#F2F2F2;
}

.wrap-side-menu{
    position: fixed;
    top: 86px;
    z-index:10;
}
.wrap_header_mobile{
    /* position:fixed; */
    background:#FFF;
    z-index:999;
    width:100%;
    box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
    -o-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
    -ms-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);

}

.fixed-header .wrap_header_mobile{
    position: fixed;
}

.school-listing .school-logo{
    padding:25px;
}
.main_menu{
    flex-wrap: nowrap;
}

.linedivide1{
    margin:0 10px;
}

.header-icon .linedivide1{
    margin-left:10px;
    margin-right:10px;
}

#quickadd-minicart .minicart-pop-content-wrap{
    max-height:250px;
    overflow:scroll;
}

#quickadd-minicart .header-cart-item{
    padding:5px;
}

.last-added-row{
    background-color:#EFEFEF;
}
.green{
    color:GREEN;
}

.red{
    color:RED;
}

.cc-bardcode-btn:hover{
    color:#CCC;
    cursor: pointer;
}
.cc-bardcode-btn{   
    color:#333;    
    font-size:35px;    
}

#school-account-div{
    display:none;
}
.exd-outofstock{
    display:none;
}
.checkout-indicator{
    
}
.select2-container .select2-selection--single{
    border: 1px solid rgb(230,230,230)!important;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    border-radius: 0;

}

.ar{
    text-align:right!important;
}

.al{
    text-align:left!important;
}

.ac{
    
}


.fl{
    float:left!important;
}

.fr{
    float:right!important;
}



.table-shopping-cart td{
font-size:14px;
}

.createorder-qty-update{
    font-size:13px;
    display:block;
    text-align:center;

}

.createorder-qty{
    margin:0 auto;
    width:50px;
    text-align:center;
}

.fontbold{
    font-weight:bold;
}
a{
    color:#e65540;
}

#cc-filter a{
    color:inherit;
}
.school-dropdown-logo{
width:75px;
}

.logo-mobile img{
    max-height:50px;
}

.fixed-header .wrap_header{
    height:auto;
}

.content-accordion  .show-dropdown-content .down-mark{
    display:inline;
}

.content-accordion .down-mark,.content-accordion .up-mark{
padding-right:15px;
color:#e65540!important;
}


.measure-responsive{
    margin-bottom:50px;
}
.measure-table{
 
}
.measure-table *{
    font-size:14px;
}

.measure-table td{
    border: 1px solid #dee2e6;
    padding:5px;
}




body{
    font-family: 'Montserrat';
    font-size: 15px;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
}

ul.circle{
    padding-left:18px
}

ul.circle li{
    list-style-type:circle;    
}

.measure-table tr td:first-child,strong{
    font-family: 'Montserrat';
}

.card{
    border-radius:0;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat';
    color: #333333;
    line-height: 1.3;
    margin-bottom:0.5rem;
}

h1{
    font-size:26px;
}

h2{
    font-size:22px;
}

h3{
    font-size: 18px;
}

h4{
    font-size: 16px;
}

h5{
    font-size: 15px;
}


p{
    margin-bottom:1rem;
}

#cc-filter ul a,#cc-filter label{
    font-size:14px;
}

#quickview-modal .modal-header{
    padding-bottom:0;
    border-bottom: none;
}

.modal-backdrop{
    background-color:rgba(0,0,0,0.9);
    z-index:1100;
}

#dropDownSelect3 .select2-container{
    z-index:9999;
}

.submitbtn{

    font-family: 'Montserrat';
    font-size: 15px;
    color: white;
    text-transform: uppercase;
    background:#222222;
    padding:10px 20px;

}

.submitbtn.selected{
    background:#e65540;

}

.submitbtn:hover{
    background-color: #e65540;
    color: white;
    transition: all 0.4s;
}

input.form-control{
    border-radius:0;
    border:1px solid rgb(230,230,230)!important;

}

.item_row_image{
    max-width:150px;
}

#front-find-school{
    display:none;
}
#front-find-school .select2{
    background:#FFF;
    padding:10px 25px;

}
.bread-crumb .fa{
    font-size:12px;
    line-height:1.8;

}
.swatches-error{
    display:none;
}

.logo img{
    max-height:100px;
}

.fixed-header .logo img{
    max-height: 65px;
}

.wrap_header{
    /* height:110px; */
    height:auto;
}

.main_menu > li > a {
    text-transform: uppercase;
}

.cc-category-bg,footer.bg6{
    background: #2e3290;
}

footer h4{
    font-size:15px;
    color:#FFF;
    text-transform:uppercase;
}

footer p,footer a{
color:#C2C2C2;
font-size:14px;
}

.active-pagination{
    color:#FFF!important;
}

#main-product-listing-loading{
    display:none;
    position: absolute;
    height: 100%;
    width: 100%;
    background: white;
    z-index: 101;
    opacity: 0.8;
}


#front-find-school{
    width:80%;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
 
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
 
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    #front-find-school{
        width:33%;
    }
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  

  #top-menu  {
      margin-top:15px;;
  }
    
}


.cc-thankyou-left-row{
	padding-bottom:15px;
	margin-bottom:15px;
}

.cc-thankyou-left-msg{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #f2f2f2;
}
#cc-thankyou-icons{
	margin-top:15px;
	margin-bottom:15px;
}

#cc-thankyou-icons .fa{
	font-size:40px;
	float:left;
	margin-top:6px;
}

#cc-thankyou-icons h4{
	padding:0 60px;
	font-size:16px;
	
}

@media(min-width:768px) and (max-width:979px){
	#cc-thankyou-icons h4{
		padding:0 45px;
		font-size:12px;
		text-align:left;
	}	
}

@media(max-width:767px){

    #addtocart-recalculate,#addtocart-proceed{
        width:100%;
    }

	.prod-quickview{
		display:none!important;
	}

	.cc-thankyou-left-row{
		border-bottom:1px solid #f2f2f2;
	}
	#cc-thankyou-icons .fa{
		font-size:24px;
	
	}
	#cc-thankyou-icons h4{
		padding:0 45px;
		font-size:12px;
		text-align:left;
	}	
}



#cc-thankyou-left{
	padding:15px;
    border:1px solid #f2f2f2;
    background: #f5f5f5;
}

#cc-thankyou-right{
    background: #f5f5f5;
    border:1px solid #f2f2f2;
	padding:15px;
}

.cc-thankyou-total-caption,.cc-thankyou-total-value{
	font-weight:bold;
	font-size:14px;
}




#cc-thankyou-subtotals,.cc-thankyou-row{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #f2f2f2;
}

.cc-thankyou-subtotals-row{
	padding-bottom:8px;
}


.cc-thankyou-subtotals-row:last-child{
	padding-bottom:0;
}

.cc-thankyou-image-container{
	position: relative;
}
.cc-thankyou-image{	
	border:1px solid #f2f2f2;
}

.cc-thankyou-qty{
	position: absolute;
top: -10px;
right: -10px;
padding: 5px 15px;
border-radius: 49px;
background: #CCC;
/* box-shadow: 0px 0px 6px rgba(0,0,0,0.1); */
color: #FFF;
}


#cc-thankyou *{
    font-size:14px;
}
#cc-thankyou p{
    margin-bottom:initial;
    font-size:14px;
}



#cc-thankyou .fontbold{
    font-weight:bold;
    color:#000;
}

/* VPASP 700 CART AND FORM ELEMENTS */
    
    /* General override styles */
    #print-content .ac { text-align:center !important; }
    #print-content .ar { text-align:right !important; }
    #print-content .al { text-align:left !important; }
    #print-content .fr { float:right !important; }
    #print-content .fl { float:left !important; }
    #print-content .vt { vertical-align:top !important; }
    #print-content .vm { vertical-align:middle !important; }
    #print-content .vb { vertical-align:bottom !important; }
    #print-content .cb {
        clear: both;
        display: block;
        font: 1px/0px serif;
        content: ".";
        height: 0;
        visibility: hidden;
    }
    
    #print-content .dateform{ background-color:#E5E5E5; }
    
    #print-content .hiddenstyle{ visibility:hidden; }
    #print-content .populatemenu{ border-top: solid 1px #9999cc; }
    #print-content .applywidthauto{ width:auto; }
    #print-content .upsrowcolor{ background-color:#EFEFEF; }
    #print-content .expiredprojectrecord{ background-color:#FF8600; }
    #print-content .fontbold { font-weight:bold; }
    #print-content .smlpad { padding:15px !important; }
    #print-content .pricesmall {
        font-size:12px;
    }
    #print-content .price { 
        font-size:12px;
        font-weight:bold;
    }
    
    
    #print-content a{
        font:11px/20px Arial, Helvetica, sans-serif ;
        color: #6E7F1F;
        text-decoration:none;
    }
    
    #print-content a:hover{
        color: #333333;
        text-decoration:underline;
    }
    
    
    
    #print-content table.info_table{	
        font-size:11px;	
        background:#fff;
        border-collapse:separate;
        background:#fff;
        font:11px/20px Arial, Helvetica, sans-serif ;
        border:1px solid #D6D6D6;
        margin:0 auto 20px;
    }
    
    #print-content  table.info_table th{
        background-color: #e0dede;
        padding:5px;
        text-align: left;
        color:#333333;
        
    }
    
    #print-content table.info_table td{
        padding: 3px;
        background: #fff;
        line-height: 16px;
    }
    
    #print-content table.info_table td.highlight{
        background: #BBD50D;
        
    }


    #print-area{
        display:none;
    }
    @media print{

        @page{
            margin:  0pt;
        }

        body{
            color:#000!important;
            /* font-family: Georgia, "Times New Roman", Times, serif; */
            font-weight:400!important;            
            font-family:"Times New Roman", "Courier New", Courier, monospace;  font-size:14px;
        }

        body *{
            font-weight:600!important;

        }

        td{
            padding-left:0!important;
            padding-right:7px!important
        }

        .tbl-header-row{
            display:none;
        }

        #print-logo{
            margin-bottom:25px;
            width:150px;
        }

        #cc-top-section{
            display:none;
        }
        #print-area{
            display:block;
            padding:10px 25px;
            width:375px;
        }

        header{
            display:none;
        }

        #cc-thankyou{
            display:none;
        }

        footer{
            display:none;
        }

        .checkout-indicator{
            display:none;
        }

        .info_table{
            margin-bottom:15px;
        }

        #customer-change-box{
            display:none;
        }
    }
